<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="multichoice">
    <name>
      <text><![CDATA[23.3.1.2 Task_1a period & E,O, or N]]></text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p class="HELM_exercise">Exercise</p><p>
State the period of each of the following periodic functions and say whether it is
even or odd or neither. Select 2 options from the list below. You will be penalised if you select more than 2.</p><p><br></p><p style="text-align: center;"><img src="@@PLUGINFILE@@/23-3-1-task1-a.svg" alt="period func" width="300" height="169" class="img-responsive atto_image_button_text-bottom"><br></p><p></p>]]></text>
<file name="1.svg" path="/" encoding="base64">[encoded data, 7676 characters]</file>
<file name="23-3-1-fig-task1.svg" path="/" encoding="base64">[encoded data, 11228 characters]</file>
<file name="23-3-1-task_a.svg" path="/" encoding="base64">[encoded data, 7676 characters]</file>
<file name="23-3-1-task-a.svg" path="/" encoding="base64">[encoded data, 16792 characters]</file>
<file name="23-3-1-task1-a.svg" path="/" encoding="base64">[encoded data, 11120 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text>This functions is neither even nor odd and has a period \(2\pi\).</text>
    </generalfeedback>
    <defaultgrade>1</defaultgrade>
    <penalty>0.3333333</penalty>
    <hidden>0</hidden>
    <idnumber/>
    <single>false</single>
    <shuffleanswers>false</shuffleanswers>
    <answernumbering>abc</answernumbering>
    <showstandardinstruction>1</showstandardinstruction>
    <correctfeedback format="html">
      <text>Your answer is correct.</text>
    </correctfeedback>
    <partiallycorrectfeedback format="html">
      <text>Your answer is partially correct.</text>
    </partiallycorrectfeedback>
    <incorrectfeedback format="html">
      <text>Your answer is incorrect.</text>
    </incorrectfeedback>
    <shownumcorrect/>
    <answer fraction="-100" format="html">
      <text><![CDATA[<p>Period \(\pi\)</p>]]></text>
      <feedback format="html">
        <text/>
      </feedback>
    </answer>
    <answer fraction="-100" format="html">
      <text><![CDATA[<p>Period \(2\)</p>]]></text>
      <feedback format="html">
        <text/>
      </feedback>
    </answer>
    <answer fraction="50" format="html">
      <text><![CDATA[<p>Period \(2\pi\)</p>]]></text>
      <feedback format="html">
        <text/>
      </feedback>
    </answer>
    <answer fraction="-100" format="html">
      <text><![CDATA[<p>Even</p>]]></text>
      <feedback format="html">
        <text/>
      </feedback>
    </answer>
    <answer fraction="-100" format="html">
      <text><![CDATA[<p>Odd</p>]]></text>
      <feedback format="html">
        <text/>
      </feedback>
    </answer>
    <answer fraction="50" format="html">
      <text><![CDATA[<p>Neither</p>]]></text>
      <feedback format="html">
        <text/>
      </feedback>
    </answer>
  </question>
</quiz>
